
.bwepm-event-container .wpem-event-banner .wpem-event-banner-img {
   transform: scale(1);
   transition: transform 0.3s ease-in-out;
   will-change: transform;
}

.bwepm-event-container:hover .wpem-event-banner .wpem-event-banner-img {
   transform: scaleX(1.055) scaleY(1.1);
}

.bwepm-event-container:hover .bwpem-heading-text {
   color: var(--theme-link-hover-color);
}


@media (width >= 728px) {
   .bwpem-heading-text {
      height: 2lh;
   }
}